@import url(https://fonts.googleapis.com/css?family=Poppins:400,200,300,700,900);
@import url(https://fonts.googleapis.com/css?family=Patua+One);
/*=======================================================
=================== Table Of Content ====================

1  = Google Fonts Load
2  = Global Declaration
3  = Default Style
4  = Main Menu
5  = Main Slider
6  = Fruit Area
7  = News Area
8  = Dizney Area
9  = Gallery Area
10 = Explore Area
11 = Footer Area
12 = Portfolio Pages
13 = Blog Pages
14 = About Pages

=========================================================*/
/* - 1 - Google Fonts Load
-----------------------------------------------------*/
/* - 1 - Google Fonts Load End
-----------------------------------------------------*/
/* - 2 - Global Variable declare
-----------------------------------------------------*/
body {
  font-size: 13px;
  background: rgba(248, 248, 248, 0.58) url("../administrativas_f/images/back-img-lux.png") no-repeat fixed center;
  font-family: 'Helvetica', sans-serif;
  overflow-x:hidden
}
/* - 2 - Global Variable declare End
-----------------------------------------------------*/
/* - 3 - Default Style Setting
-----------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: #5d2d7c;
}
h5 {
  font-size: 18px;
}
.float-left {
  float: left !important;
}

select {
  color: #454545;
}

 select option { color: blue;
 }

a.custom-btn {
  padding: 7px 20px;
  color: #5d2d7c;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  background-color: #ffffff;
}
a.custom-btn span {
  color: #242b36;
}
.bc-text {
  color: #5d2d7c !important;
}
.red-color {
  color: #5d2d7c !important;
}
.white-color {
  color: #fff;
}
.mm-wbg {
  background-color: #fff !important;
}
.no-padding {
  padding: 0px !important;
}
.no-margin {
  margin: 0 !important;
}
.pull-border {
  border: 5px solid #dbdbdb;
}
.border-transparent {
  border: 5px solid transparent;
}
.border-bottom {
  border-bottom: 1px solid #cdced0 !important;
}
.padding-left40 {
  padding-left: 45px !important;
}
h2.rounded {
  font-family: 'Patua One', cursive;
}
/*  - Arrow style
-------------------------------------*/
.mm-rr-before,
.mm-lr-after,
.mm-lt-after {
  position: relative;
}
.mm-rr-before:before,
.mm-lr-after:after,
.mm-lt-after:after {
  z-index: 99;
  content: '';
  position: absolute;
}
.mm-lt-after:after {
  top: -8px;
  left: 10px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
}
.mm-lr-after:after {
  top: 30px;
  right: -8px;
  border-left: 8px solid #fff;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.mm-rr-before:before {
  top: 30px;
  left: -8px;
  border-top: 8px solid transparent;
  border-right: 8px solid #fff;
  border-bottom: 8px solid transparent;
}
.social-btn {
  margin-bottom: 33px;
  float: right;
}
.social-btn a {
  float: right;
  width: 40px;
  height: 40px;
  color: #ffffff;
  font-size: 23px;
  line-height: 40px;
  text-align: center;
  display: inline-block;
}
.social-btn a.fb {
  background-color: #3b5998;
}
.social-btn a.tum {
  background-color: #00acee;
}
.social-btn a.yt {
  background-color: #cbb212;
}
.social-btn span {
  display: block;
  color: #ffffff;
  font-weight: 100;
  padding-bottom: 10px;
}
.about-img-slider,
.all-videos-list,
#about-filter,
.lux-coper,
.office-news,
.froot-area,
.brand-news,
.dead-fish,
#gallery {
  overflow: hidden;
}
.brand-news .owl-carousel .owl-item,
.about .owl-carousel .owl-item {
  padding: 5px;
}
.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(1, 31, 67, 0.64);
}
.pagination-nav li a,
.navbar-toggle,
article:after,
.pull-border,
a.post-title,
.image-text,
.inner-box {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
/* - 3 - Default Style Setting end
-----------------------------------------------------*/
/* - 4 - Main Menu
-------------------------------------------------------------------------*/
.main-menu-container {
  min-height: 70px;
}
.main-menu {
  z-index: 999;
  background-color: #ffffff;
  box-shadow: 0 0 3px #D0D0D0;
}
.navbar-default .navbar-brand {
  color: #5d2d7c;
  font-weight: 700;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.main-menu .navbar > .container .navbar-brand,
.main-menu .navbar > .container-fluid .navbar-brand {
  width: 150px;
  padding-top: 0;
}
.main-menu .navbar > .container .navbar-brand img,
.main-menu .navbar > .container-fluid .navbar-brand img {
  width: 100%;
}
.main-menu nav li a {
  font-weight: 300 !important;
}
.main-menu nav > li > a:hover {
  color: #5d2d7c !important;
}
.main-menu .sm-blue a {
  font-family: 'Raleway', sans-serif;
}
.main-menu .nav > li > a {
  font-size: 15px;
  padding: 35px 20px;
}
.main-menu .navbar-default .navbar-nav > li > a {
  color: #868686;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.main-menu .navbar-default .navbar-nav > li > a:hover,
.main-menu .navbar-default .navbar-nav > li > a:focus {
  color: #5d2d7c !important;
}
.main-menu .navbar-default .navbar-nav > .active > a,
.main-menu .navbar-default .navbar-nav > .active > a:hover,
.main-menu .navbar-default .navbar-nav > .active > a:focus {
  color: #5d2d7c;
  background-color: transparent;
}
.main-menu .navbar {
  margin-bottom: 0;
}
.main-menu .navbar-default {
  background: none;
  border: 0;
}
.main-menu .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.main-menu .navbar-default .navbar-toggle .icon-bar {
  background-color: #5d2d7c;
}
.main-menu .navbar-default .navbar-toggle:hover {
  color: #ffffff;
  background-color: #5d2d7c;
}
.main-menu .navbar-default .navbar-toggle:hover .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-toggle {
  border-color: #5d2d7c;
}
.caret {
  display: none;
}
.form-control:focus {
  border-color: #5d2d7c;
  box-shadow: inset 0 1px 1px rgba(255, 33, 48, 0), 0 0 8px rgba(255, 33, 48, 0.92);
}
/*  - Stiki Header
---------------------------------*/
.main-menu {
  height: 90px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.main-menu.sticky {
  position: fixed;
  height: 60px;
  width: 100%;
  background-color: #fff;
}
.main-menu.sticky .nav > li > a {
  font-size: 12px;
  padding: 20px 20px;
}
.main-menu.sticky .navbar > .container .navbar-brand,
.main-menu.sticky .navbar > .container-fluid .navbar-brand {
  width: 100px;
  padding-top: 0;
}
.main-menu.sticky .navbar > .container .navbar-brand img,
.main-menu.sticky .navbar > .container-fluid .navbar-brand img {
  width: 100%;
}
.menu-right {
  position: absolute;
  top: 0;
  right: 50px;
  display: inline-block;
}
.social-icon {
  float: left;
}
.social-icon .menu-social-btn {
  color: #868686;
  font-size: 20px;
  padding: 30px 7px;
  position: relative;
  display: inline-block;
  border: 1px solid transparent;
  -webkit-transition: all .5s ease;
}
.social-icon .menu-social-btn:hover:after {
  right: 0;
  bottom: 8px;
  height: 15px;
  width: 100%;
  content: '';
  z-index: 99999;
  position: absolute;
  background-color: #fff;
  -webkit-transition: all .8s ease;
  transition: all .8s ease;
}
.social-icon .menu-social-btn:hover {
  color: #5d2d7c;
}
.social-icon .menu-social-btn:hover {

  border-bottom-color: transparent;
}
.main-menu.sticky .social-icon .menu-social-btn {
  padding: 12px 7px;
}
/* - Icon Hover
	--------------------------------*/
.social-post {
  position: absolute;
  right: 0;
  bottom: -250%;
  width: 445px;
  height: auto;
  padding: 23px 20px;
  background-color: #fff;
  border-left: 1px solid #e8e8e8;
  border-top: 1px solid #e8e8e8;
  box-shadow: 2px 2px 3px #dedede;
  display: none;
  opacity: 0;
  z-index: 0;
  -webkit-transition: all .8s ease;
  transition: all .8s ease;
}
.social-post .single-social-post {
  padding-top: 10px;
  padding-bottom: 10px;
}
.social-post .single-social-post .post-img {
  height: 50px;
  width: 50px;
  float: left;
  margin-right: 12px;
}
.social-post .single-social-post .post-text {
  display: block;
  overflow: hidden;
  color: #000;
  font-family: Arial, sans-serif;
}
.social-post .single-social-post .post-text a {
  color: #cccccc;
  text-decoration: none;
}
.social-post .single-social-post .post-text p {
  margin: 0;
  font-size: 13px;
}
.social-post .single-social-post .post-text .meta-box a {
  margin-right: 12px;
  font-size: 12px;
}
.social-post .single-social-post .post-text .meta-box a.more i {
  font-size: 5px;
  letter-spacing: 2px;
}
.social-icon .menu-social-btn:hover .social-post {
  display: block;
  opacity: 1;
  z-index: 999;
}
.main-menu.sticky .social-post {
  bottom: -450%;
}
.main-menu.sticky .social-icon .menu-social-btn:hover:after {
  bottom: -4px;
}
/*  - search box
---------------------------------*/
ul#main-nav {
  margin-right: 125px;
}
.search-bar {
  position: absolute;
  top: 35px;
  right: -25px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.main-menu.sticky .search-bar {
  top: 20px;
}
.search-bar .btn {
  border: none;
}
.toggle-pade {
  color: #ffffff;
}
.form-box {
  position: relative;
}
.navbar-form .form-group {
  display: none;
  margin-top: 23px;
}
.search-bar .form-group {
  position: absolute;
  right: 15px;
  display: none;
  z-index: 9999;
}
.navbar-toggle {
  margin-right: 47px;
}
.navbar-form {
  border: 0;
  box-shadow: none;
}
.search-bar .form-control {
  width: 250px;
  height: 40px;
  border-radius: 0;
}
.search-bar .btn {
  color: #868686;
  font-size: 1.2em;
  font-weight: 700;
  background-color: transparent;
  outline-color: transparent;
  padding: 1px;
}
.search-bar .btn:focus,
.search-bar .btn:active:focus {
  outline: 0 auto -webkit-focus-ring-color;
}
/*  - search box End
---------------------------------*/
/* - 4 - Main Menu End
-------------------------------------------------------------------------*/
/* - 5 - Main Slider Style
-----------------------------------------------------*/
.slider h2 {
  font-size: 100px;
  font-weight: 700;
}
.slider-img img {
  width: 100%;
}
.off-white {
  background-color: #f7f7f7;
}
.slider-caption {
  padding: 125px 0px;
  text-align: left;
  position: relative;
  bottom: 0px;
}
.caption-descp {
  font-size: 28px;
  font-weight: 300;
  color: #242b36;
  text-shadow: none;
}
.carousel-caption {
  right: 0;
  left: 0;
}
.carousel-caption h3 {
  font-size: 100px;
  font-weight: 700;
  color: #242b36;
  text-shadow: none;
}
.carousel-caption h3 span {
  font-weight: 300;
}
.sub-head {
  font-size: 18px;
  font-weight: 500;
  color: #989894;
  text-shadow: none;
}
.carousel-indicators {
  width: 1%;
  left: 35%;
  top: 50%;
}
.carousel-indicators li {
  border: 1px solid #5d2d7c;
}
.carousel-indicators li.active {
  background: #5d2d7c;
}
/* - Animation delays
----------------------------------------*/
.carousel-caption p:first-child {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.carousel-caption p:nth-child(2) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.carousel-caption h3 {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.sub-head {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.slider {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  margin-top: -10px;
}
.slider-left {
  width: 58.33333333%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.slider-right {
  height: 500px;
  width: 780px;
  float: left;
  position: absolute;
  top: 0;
  right: 15px;
  z-index: -1;
}
.slider-img {
  display: inline-block;
  width: 100%;
}
/* - 5 - Main Slider Style End
-----------------------------------------------------*/
/* - 6 - Fruit Area
-----------------------------------------------------*/
.froot-area {
  display: inline-block;
  margin-top: -5px;
  width: 100%;
}
.froot-item {
  float: left;
  background-color: #fff;
}
.froot-item img {
  width: 100%;
}
.froot-item .f-text {
  display: block;
  position: relative;
  padding: 25px 25px 15px;
}
.froot-item .f-text p {
  font-family: 'Arial', sans-serif;
}
.froot-item .mm-arrow-after:after {
  top: 30px;
  right: -8px;
}
.froot-item .mm-arrow-before:before {
  top: -8px;
  left: 30px;
}
.froot-item.mm2 img {
  width: 99.2%;
  height: 200px;
}
.froot-item.mm2 .f-text {
  padding: 15px 18px 15px 35px;
}
h5.color-txt {
  color: #5d2d7c;
  font-weight: 700;
  margin-top: 0;
}
/* - 6 - Fruit Area End
-----------------------------------------------------*/
/* - 7 - News Area
-----------------------------------------------------*/
.brand-news {
  padding-top: 60px;


}
.brand-news h5 {
  margin: 20px 0 30px 0;
}
.news {
  padding: 45px;
  margin-top: 130px;
  display: inline-block;
  border: 4px solid #5d2d7c;
}
.news-wrap h4 {
  font-weight: 700;
}
.news-wrap h4.brand-mm {
  padding: 0 45px;
  font-family: 'Raleway', sans-serif;
}
.news-wrap h4.brand-mm2 {
  margin-left: -42px;
}
.news img {
  margin-top: -170px;
}
.news-sidebar {
  border: 4px solid #5d2d7c;
  padding: 18px 18px 25px 18px;
}
.news-sidebar img {
  margin-left: 0px;
}
.news-sidebar p {
  position: relative;
}
.news-sidebar span {
  font-weight: 700;
  padding-right: 15px;
}
span.currency {
  font-size: 24px;
}
span.brends-stars {
  font-size: 20px;
}
.news-sidebar a.custom-btn {
  position: absolute;
  right: -115px;
  font-weight: 700;
}
/* - Brand News Owl Slider
----------------------------------------*/
.home .owl-theme .owl-controls {
  display: none !important;
}
/* - Brand News Owl Slider End
----------------------------------------*/
/* - Gallery Section End
----------------------------------------*/
/* - 7 - News Area End
-----------------------------------------------------*/
/* - 8 - Dizney Area
-----------------------------------------------------*/
.lux-coper {
  color: #fff;
  padding-top: 108px;
  background-image: url(./images/asilos-san-pedro-monterrey.jpg);
  background-repeat: no-repeat;
      background-position: center;
}
.lux-coper h2 {
  line-height: 45px;
  font-size: 4em;
  color: #ffe855 ;
}
.lux-coper h6 {
  font-size: 18px;
  font-weight:100;
  color: white;
      max-width: 800px;
}
.lux-coper p {
  font-weight: 300;
  font-size: 35px;
  max-width: 565px;
  margin-bottom: 60px;
}
.lux-coper_txt p span {
  font-weight: 700;
}
.lux-coper_txt h2 span {
  font-weight: 300;
}
.year-menu {
      width: 100%;
    margin-top: 100px;
    margin-bottom: 80px;
    display: inline-block;
    display: none;
}
.year-menu a {
  float: left;
  color: #8f8f8f;
  font-size: 17px;
  padding: 11px 23px;
  position: relative;
  text-decoration: none;
  display: inline-block;
  background-color: #fff;
}
.year-menu a:after {
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-size: contain;
  background-image: url(../../images/1.png);
}
li.active a:after {
  opacity: 1;
}
.nav-tabs {
  border-bottom: 0;
}
.nav-tabs > li > a {
  margin-right: 0;
  border-radius: 0;
  border: 0;
}
.lux-coper .nav > li > a {
  padding: 9px 17.8px;
  margin-bottom: -3px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: 0;
}
/* - 8 - Dizney area End
-----------------------------------------------------*/
/* - 9 - Gallery Area
-----------------------------------------------------*/
/* - Gallery Owl Carousel
----------------------------------------*/
.gallery-owl-section {
  padding-top: 40px;
  padding-bottom: 40px;
}
.gallery-owl-section .owl-item {
  color: #ceced1;
  font-size: 30px;
  padding: 75px 0 30px;
  font-weight: 200;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
.gallery-owl-section .owl-item:hover {
  color: #282b3a;
}
.gallery-owl-section .owl-item:hover {
  -webkit-transform: scale(1.5) translateY(-5px);
  font-weight: 800;
}
.video-frame1 {
  margin-right: 5px;
  margin-bottom: 5px;
}
.MMyoutubeVideo {
  position: relative;
}
.MMyoutubeVideo a {
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  height: 100%;
  padding: 23px 25px;
  position: absolute;
  text-decoration: none;
  background-color: rgba(1, 31, 67, 0.45);
}
span.title2,
span.title1 {
  display: block;
  font-weight: 700;
}
span.title1 {
  font-size: 15px;
}
span.title2 {
  font-size: 25px;
}
span.text1 {
  display: block;
  margin-top: 6px;
  margin-bottom: 30px;
}
span.playing {
  left: 25px;
  bottom: 25px;
  position: absolute;
}
span.play {
  font-size: 15px;
  font-weight: 700;
  padding-left: 8px;
  text-transform: uppercase;
}
.img100 {
  width: 100%;
}
video-frame2 .MMyoutubeVideo a {
  padding: 20px;
}
video-frame3 span.text1 {
  color: #5d2d7c;
}
/* - Gallery Owl Carousel End
----------------------------------------*/
/*  - Instagram images
----------------------------------------*/
.photo-gallery h5 {
  margin-bottom: 20px;
}
.single-instagram {
  float: left;
  width: 90px;
  height: 90px;
  margin-right: 43px;
  margin-bottom: 40px;
}
/*  - Instagram images End
----------------------------------------*/
/* - All Videos areas
-----------------------------------------------*/
.all-videos-list {
  overflow: hidden;
  padding-top: 40px;
  padding: 20px
}
.colmd3 {
  width: 100%;
  margin-top: -2px;
  display: inline-block;
}
#boxer .boxer-meta {
  display: none;
}
/* - All Videos areas End
------------------------------------------------*/
/* - 9 - Gallery Area End
-----------------------------------------------------*/
/* - 10 - Explore Area
-----------------------------------------------------*/
.explore-section {
  padding-bottom: 50px;
}
.explore-section .explore-txt {
  padding-right: 25px;
}
.explore-img {
  position: relative;
  margin-top: -50px;
}
.explore-img h2 {
  left: 0;
  margin: 0;
  color: #fff;
  font-size: 75px;
  font-weight: 700;
  position: absolute;
  width: 430px;
  bottom: 0;
  background-color: #5d2d7c;
  opacity: .9;
  padding: 12px 15px 5px 20px;
}
.explore-img h2 span {
  color: #282b3a;
}
p.bold-text {
  color: #605c5b;
  font-size: 15px;
  font-weight: 700;
  padding-top: 35px;
}
p.short-txt {
  /*padding-left: 155px;*/
}
.list-item ul {
  padding: 0;
  list-style: none;
}
.list-item ul li {
  padding: 7px 0;
  position: relative;
}
.list-item ul li span {
  position: absolute;
  top: 12px;
  left: -30px;
  height: 7px;
  width: 7px;
  background-color: #cbb212;
}
.list-item ul li span:after,
.list-item ul li span:before {
  content: '';
  position: absolute;
  background-color: #cbb212;
}
.list-item ul li span:after {
  width: 11px;
  height: 3px;
  top: 50%;
  left: -2.5px;
  margin-top: -1.5px;
}
.list-item ul li span:before {
  height: 11px;
  width: 3px;
  top: -2px;
  left: 50%;
  margin-left: -2px;
}
.list-item h3 {
  margin-left: -30px;
}
/* - 10 - Explore Section End
-----------------------------------------------------*/
/* - 11 - Footer Area
-----------------------------------------------------*/
.footer-wrap {
  width: 100%;
  float: left;
  position: relative;
  display: inline-block;
  background-image: url(./images/bg/footer.jpg);
  background-color: #5d2d7c;
  background-position: 100% 100%;
}
.footer-wrap .overlay {
  position: static;
  display: inline-block;
}
.footer-wrap .footer-content {
  display: inline-block;
  width: 100%;
}
.footer-wrap .footer-logo {
  float: left;
  margin-top: -20px;
  margin-right: 55px;
  border: none;
  width: 178px;
  box-shadow: 0px 1px 10px rgba(107, 107, 107, 0.35);
}
.footer-wrap .contact-center {
  color: #fff;
  display: block;
  overflow: hidden;
  padding: 15px;
}
.footer-wrap .contact-center ul {
  padding: 0;
}
.footer-wrap .contact-center ul li {
  list-style: none;
}
.footer-wrap .contact-center ul li.mail {
  display: table;
  margin-top: 25px;
  border-bottom: 1px solid #535561;
}
.footer-wrap .contact-center h5 {
  margin-top: 30px;
}
.footer-wrap h5 {
  color: #fff;
  font-size: 16px;
  font-weight: 100;
  margin-bottom: 25px;
}
.footer-wrap hr {
  border-top: 2px solid #fff;
}
.footer-wrap .footer-right h2 {
  color: #fff;
  margin-top: 75px;
  font-weight: 700;
  text-align: right;
  position: relative;
  font-size: 62px;
  margin-right: 50px;
  font-family: Arial, sans-serif;
}
.footer-wrap .footer-right h2 span {
  top: -15px;
  right: 0;
  width: 100%;
  color: #5d2d7c;
  font-size: 21.14px;
  position: absolute;
  margin-bottom: 2px;
  display: inline-block;
}
h5.copyright-heisennberg {
  margin-top: 15px;
  margin-bottom: 60px;
      margin-left: 15px;
}
.fish-footer-img {
  position: relative;
}
.fish-footer-img img {
  width: 100%;
}
.fish-footer-img .inner-box {
  width: 200px;
  height: 185px;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 25px 17px;
}
.load-more {
  width: 100%;
  padding-top: 100px;
  text-align: center;
  padding-bottom: 170px;
  display: inline-block;
}
.load-more a {
  color: #5d2d7c;
  font-weight: 200;
  font-size: 57.71px;
  padding: 54px 88px;
  text-decoration: none;
  border: 5px solid #5d2d7c;
  position: absolute;
  display: inline-block;
  z-index: 99;
  left: 50%;
  margin-left: -230px;
}
.load-more a span {
  font-weight: 700;
  position: relative;
}
.load-more a span:after {
  content: '...';
  position: absolute;
  right: 5px;
  bottom: -12px;
  font-size: 33px;
}
/* - 11 - Footer Area  End
-----------------------------------------------------*/
/* - 12 - Portfolio Pages
-----------------------------------------------------*/
/* - Heading area
------------------------------------*/
.portfolio-heading {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  margin-top: -10px;
}
.portfolio-heading-txt {
  padding-top: 80px;
}
.portfolio-heading-txt h1 {
  color: #282b3a;
  font-size: 150px;
  font-weight: 300;
}
.portfolio-heading-txt h1 span {
  font-weight: 700;
}
.image-text {
  max-width: 350px;
  padding: 16px 20px;
  margin-right: -45px;
}
.box-content img {
  width: 100%;
}
.dead-fish {
  margin-top: -5px;
}
/* - Main Content Heading
------------------------------------*/
.image-text.mm-ex-padding {
  padding: 174px 20px;
}
.box-content {
  width: 100%;
  float: left;
}
.box-content .fish-text {
  padding: 44px 25px;
}
.box-content .paragraph-txt {
  line-height: 23px;
}
.box-content hr {
  margin: 0;
  border-top: 1px solid #F6F6F6;
}
.box-content .extra-padding {
  padding-bottom: 257px;
}
/* - Portfolio Filter Page
------------------------------------*/
.filter-btn-container {
  width: 100%;
  padding-top: 45px;
  display: inline-block;
}
.filter-btn-container h2 {
  line-height: 250px;
  font-weight: 300;
  font-size: 48.23px;
}
.filter-btn-container h2 span {
  font-weight: 700;
}
.filter-btn-container .filter-btn-title span {
  border-bottom: 5px solid #5d2d7c;
}
.portfolio-filter-box1,
.portfolio-filter-box2,
.portfolio-filter-box3 {
  float: left;
  width: 33.33333333%;
  position: relative;
  min-height: 1px;
}
.filter-btn-container .isotope-filters {
  display: table;
  margin: 20px auto;
  text-align: center;
  height: 260px;
}
.filter-btn-container .isotope-filters button {
  width: 105px;
  height: 110px;
  line-height: 30px;
  cursor: pointer;
  background-color: transparent;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 40px;
  -webkit-flex: 1;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.filter-btn-container .isotope-filters button:focus {
  outline: none;
  outline-style: none;
  outline-offset: 0;
}
.mr {
  margin-right: 60px;
}
.btl {
  border-top: 5px solid #282b3a;
  border-right: none;
  border-bottom: none;
  border-left: 5px solid #282b3a;
}
.btr {
  border-top: 5px solid #282b3a;
  border-right: 5px solid #282b3a;
  border-bottom: none;
  border-left: none;
}
.bbr {
  border-top: none;
  border-right: 5px solid #282b3a;
  border-bottom: 5px solid #282b3a;
  border-left: none;
}
.bbl {
  border-top: none;
  border-right: none;
  border-bottom: 5px solid #282b3a;
  border-left: 5px solid #282b3a;
}
.isotope-filters button.active {
  color: #5d2d7c;
}
.isotope-filters button.active.btl {
  border-top-color: #5d2d7c;
  border-left-color: #5d2d7c;
}
.isotope-filters button.active.btr {
  border-top-color: #5d2d7c;
  border-right-color: #5d2d7c;
}
.isotope-filters button.active.bbr {
  border-right-color: #5d2d7c;
  border-bottom-color: #5d2d7c;
}
.isotope-filters button.active.bbl {
  border-left-color: #5d2d7c;
  border-bottom-color: #5d2d7c;
}
.sort-btn-title a {
  display: block;
  text-align: right;
  color: red;
  font-size: 18px;
}
.isotope {
  max-width: 1200px;
}
/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}
/* ---- .item ---- */
.isotope .item {
  float: left;
  width: 200px;
  height: 200px;
  position: relative;
  border-bottom: 10px solid transparent;
}
.item.width2 {
  width: 400px;
}
.item.height2 {
  height: 400px;
}
#mesomnryItems .isotope .item {
  overflow: hidden;
}
/* - Item text box
------------------------------------*/
.isotope .image-text {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 0;
}
.filter-btn-container .isotope .image-text {
  max-width: 200px;
}
/* - Portfolio Single Page
------------------------------------*/
.page-head {
  padding: 30px 0;
  background-color: #292b3b;
}
.mm-pb {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  margin-top: 35px;
  padding-left: 330px;
  text-decoration: none;
}
.mm-pb span {
  color: #5d2d7c;
  font-weight: 700;
}
.single-post-content .bc-text {
  font-size: 50px;
  font-weight: 300;
  margin: 25px 0;
}
.single-post-content .single-post .post-img {
  float: left;
}
.single-post-content .single-post .post-details img {
  width: 100%;
}
.single-post-content .single-post .post-text {
  padding-left: 45px;
}
.single-post-content .single-post .post-text img {
  margin-left: -200px;
  float: left;
  padding-right: 20px;
}
.single-post-content .single-post .share-box {
  display: inline-block;
}
.single-post-content .single-post .share-box p {
  padding: 14px 27px;
  border: 5px solid #5d2d7c;
}
.single-post-content .single-post .share-box p a {
  text-decoration: none;
}
.single-post-content .carousel-indicators {
  left: 25%;
}
.related-post {
  width: 100%;
  padding-top: 85px;
  padding-bottom: 250px;
  display: inline-block;
}
.related-post .fish-footer-img .inner-box {
  bottom: -50%;
}
.related-post h3 {
  margin-bottom: 20px;
}
.portfolio-service .overlay {
  position: static;
  background-color: rgba(41, 43, 59, 0.9);
}
.portfolio-service h2 {
  margin-top: 90px;
  margin-bottom: 20px;
  font-size: 49.36px;
  font-weight: 300;
}
.portfolio-service h2 a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding-top: 30px;
  opacity: 0;
  text-decoration: none;
}
.portfolio-service .ps-design {
  cursor: pointer;
  background-image: url('../../images/portfolio/service/portfolio-services-design-bg.jpg');
  background-color: #5d2d7c;
}
.portfolio-service .ps-branding {
  cursor: pointer;
  background-image: url('../../images/portfolio/service/portfolio_services_branding-bg.jpg');
  background-color: #5d2d7c;
}
.portfolio-service .ps-icon {
  cursor: pointer;
  background-image: url('../../images/portfolio/service/portfolio-services-icon-bg.jpg');
  background-color: #5d2d7c;
}
.portfolio-service .ps-name {
  cursor: pointer;
  background-image: url('../../images/portfolio/service/portfolio-services-name-bg.jpg');
  background-color: #5d2d7c;
}
.portfolio-service .ps-stuff {
  cursor: pointer;
  margin-bottom: 50px;
  background-image: url('../../images/portfolio/service/portfolio-services-icon-bg.jpg');
  background-color: #5d2d7c;
}
.portfolio-service .ps-branding:hover h2 a,
.portfolio-service .ps-design:hover h2 a,
.portfolio-service .ps-stuff:hover h2 a,
.portfolio-service .ps-name:hover h2 a,
.portfolio-service .ps-icon:hover h2 a {
  opacity: 1;
}
.portfolio-service .ps-branding:hover .overlay,
.portfolio-service .ps-design:hover .overlay,
.portfolio-service .ps-stuff:hover .overlay,
.portfolio-service .ps-name:hover .overlay,
.portfolio-service .ps-icon:hover .overlay {
  background-color: rgba(255, 33, 48, 0.85);
}
.portfolio-service .ps-branding .overlay,
.portfolio-service .ps-design .overlay,
.portfolio-service .ps-stuff .overlay,
.portfolio-service .ps-name .overlay,
.portfolio-service .ps-icon .overlay,
.portfolio-service .ps-branding h2 a,
.portfolio-service .ps-design h2 a,
.portfolio-service .ps-stuff h2 a,
.portfolio-service .ps-name h2 a,
.portfolio-service .ps-icon h2 a {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.illustration {
  padding-top: 35px;
}
.illustration .inner-box {
  padding-top: 22px;
}
.illustration .inner-box img {
  margin-left: -110px;
}
.illustration .text-box {
  width: 100%;
  padding-top: 60px;
  display: inline-block;
}
.illustration .text-box h2 {
  margin-top: 20px;
}
.illustration .text-box h3 {
  margin-top: 20px;
  font-weight: 300;
  margin-left: -80px;
}
/* - Podtfolio Service 2
-----------------------------------------------------*/
.service2 .item-text {
  width: 100%;
  font-size: 15px;
  display: inline-block;
  border: 5px solid #5d2d7c;
}
.service2 .item-text .inner-box {
  padding: 25px 35px;
}
.service2 .single-item3 .item-text {
  border: 5px solid #242b36;
}
.service2 .item-img {
  position: relative;
}
.service2 span.title2 {
  margin-bottom: 20px;
}
.service2 .img3 {
  right: -160px;
  bottom: 57px;
  position: absolute;
}
.service2 .single-item,
.service2 .single-item2,
.service2 .single-item3,
.service2 .single-item4 {
  margin-bottom: 80px;
  display: inline-block;
}
.page-container {
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
.content-wrap h2 {
  font-size: 50px;
  margin-bottom: 40px;
}
.single-item {
  position: relative;
}
.single-item .item-text {
  margin-top: -35px;
  margin-left: -70px;
}
.single-item .mm {
  padding-left: 108px;
}
.single-item .mm a {
  max-width: 130px;
  color: #282b3a;
  font-size: 15px;
  font-weight: 700;
  padding: 6px 20px;
  display: inline-block;
  text-decoration: none;
  background-color: #fff;
}
.single-item3 .mm,
.single-item .mm {
  padding-left: 108px;
}
.single-item4 .item-img a,
.single-item3 .mm a,
.single-item .mm a {
  max-width: 130px;
  color: #282b3a;
  font-size: 15px;
  font-weight: 700;
  padding: 6px 20px;
  display: inline-block;
  text-decoration: none;
  background-color: #fff;
}
.single-item2 .item-text {
  margin-left: 45px;
}
.single-item2 .item-img {
  z-index: -1;
  margin-left: -80px;
  margin-top: 25px;
}
.single-item2 .item-img .img2 {
  left: -45px;
  bottom: -30px;
  position: absolute;
}
.single-item3 .item-text {
  margin-left: 30px;
}
.single-item3 .item-img {
  margin-top: 35px;
}
.single-item4 {
  margin-top: 80px;
  margin-bottom: 100px;
}
.single-item4 .item-text .inner-box {
  padding: 25px 75px 25px 35px;
}
.single-item4 .item-img {
  margin-top: 30px;
  margin-bottom: 130px !important;
}
.single-item4 .item-img a {
  bottom: 0;
  left: -230px;
  position: absolute;
}
.mm-left {
  float: left;
  position: absolute;
  margin-left: -275px;
  padding-right: 15px;
}
.page-head-wrap a.mm-pb-list {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 41px;
  text-decoration: none;
}
/* - 12 - Portfolio Pages End
-----------------------------------------------------*/
/* - 13 - Blog Pages
-----------------------------------------------------*/
.widget.blog-tab-content {
  display: none;
}
.post-container {
  padding-top: 55px;
  padding-right: 30px;
}
.post-container article {
  position: relative;
}
.post-container a.custom-btn {
  font-weight: 700;
  margin-right: 15px;
}
.post-container h2 {
  color: #5d2d7c;
  font-size: 28px;
  margin-top: 10px;
}
.post-container .post-thumb {
  background-color: #242b36;
  margin-bottom: 25px;
}
.post-container .post-thumb img {
  width: 100%;
}
.post-container .content {
  padding-bottom: 15px;
}
.post-container .content p {
  font-weight: 700;
  padding-bottom: 10px;
}
.post-container .pagination-nav {
  width: 100%;
  padding: 30px 0 15px;
  display: inline-block;
}
.post-container .pagination-nav ul {
  list-style: none;
  display: inline-block;
}
.post-container .pagination-nav li {
  float: left;
}
.post-container .pagination-nav li a {
  z-index: 999;
  color: #cbcbcb;
  font-size: 45px;
  font-weight: 700;
  position: relative;
  text-decoration: none;
  padding: 17px 5px 45px;
  border: 5px solid transparent;
}
.post-container .pagination-nav li a:hover {
  color: #5d2d7c;
  border-color: #5d2d7c;
}
.post-container .pagination-nav li.active a {
  color: #5d2d7c;
  border-color: #5d2d7c;
}
.post-date {
  width: 82px;
  float: left;
  font-size: 45px;
  font-weight: 700;
  color: #282b3a;
  line-height: 50px;
}
.post-date span {
  position: relative;
}
.post-date span:first-child:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  height: 1px;
  width: 100%;
  background-color: #ceced1;
}
.post-content {
  display: block;
  overflow: hidden;
}
a.post-title {
  text-decoration: none;
}
.small-post {
  width: 100%;
  margin-top: 50px;
  display: inline-block;
}
.small-post article {
  padding: 25px 30px 0;
  margin-bottom: 10px;
}
.small-post .link {
  left: 20px;
  bottom: 40px;
  position: absolute;
}
.small-post .pull-border:hover {
  border: 5px solid #242b36;
}
/* - Widget Area
------------------------------------*/
.widget {
  /* - News Widget
	------------------------------------*/
  /* - Tag Widget
	------------------------------------*/
  /* - Tweet Widget
	------------------------------------*/
}
.widget ul {
  list-style: none;
  padding: 25px 0;
  background-color: #5d2d7c;
}
.widget ul li {
  padding: 5px 35px;
  position: relative;
}
.widget ul li a {
  color: #fff;
  font-size: 26px;
  text-decoration: none;
  letter-spacing: 1px;
  font-family: 'Patua One', cursive;
  border-bottom: 2px solid transparent;
}
.widget ul li.active:after {
  left: 0;
  bottom: 16px;
  content: '';
  position: absolute;
  border-left: 12px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
.widget ul li.active a,
.widget ul li:hover a {
  border-color: #fff;
  background-color: transparent;
}
.widget .nav > li > a {
  padding: 0;
}
.widget .nav-tabs > li.active > a,
.widget .nav-tabs > li.active > a:focus,
.widget .nav-tabs > li.active > a:hover {
  color: #fff;
  cursor: pointer;
  background-color: transparent;
  border-bottom: 2px solid #fff;
}
.widget .tagcloud a {
  color: #49494e;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
  font-family: 'Arial', sans-serif;
}
.widget .single-tweet {
  padding: 20px 0;
}
.widget .tweet-img {
  height: 60px;
  width: 60px;
  float: left;
  margin-top: 5px;
  margin-right: 15px;
}
.widget .tweet-text {
  display: block;
  overflow: hidden;
  color: #000;
  font-family: 'Arial', sans-serif;
}
.widget .tweet-text a {
  color: #999999;
  font-size: 15px;
  text-decoration: none;
}
.widget .tweet-text p {
  margin: 0;
  padding-top: 8px;
}
/*  - Blog Single Page
-----------------------------------*/
.single article {
  padding-bottom: 55px;
}
.single ul.nav-tabs {
  width: 100%;
  display: inline-block;
}
.single ul.nav-tabs li {
  float: left;
}
.single ul.nav-tabs li a {
  color: #7b0c14;
}
.single ul.nav-tabs li.active a,
.single ul.nav-tabs li:hover a {
  color: #fff;
  border: none;
}
.single ul.nav-tabs li.active:after {
  left: 50%;
  bottom: -26px;
  content: '';
  margin-left: -12px;
  position: absolute;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #fff;
}
.single .nav-tabs > li.active > a,
.single .nav-tabs > li.active > a:focus,
.single .nav-tabs > li.active > a:hover {
  border: none;
}
.single .load-more {
  padding-top: 0;
}
/* - 13 - Blog Pages End
------------------------------------------*/
/* - 14 - About Pages
------------------------------------------*/
.about-head {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
  display: inline-block;
  background-color: #5d2d7c;
  font-family: 'Patua One', cursive;
}
.about-head p {
  font-family: 'Arial', sans-serif;
}
.about-head .inner-box {
  padding-top: 30px;
  padding-left: 21px;
}
.about-head .inner-box h4 {
  font-weight: normal;
}
.about-head .inner-box p.patua {
  font-family: 'Patua One', cursive;
}
.about-head .inner-box p:last-child {
  padding-bottom: 70px;
}
.about-head .big-text h1 {
  font-size: 450px;
  margin-top: -275px;
  font-weight: normal;
}
.about-head .big-text h2 {
  font-size: 85px;
  margin-top: -90px;
  font-weight: normal;
}
.about h4.brand-mm {
  padding-left: 48px;
}
.about .owl-wrapper-outer .news {
  border-color: #282b3a;
}
.about .about-filter-btn {
  margin-top: 40px;
  margin-bottom: 20px;
}
.about .isotope-filters button {
  font-size: 24px;
  padding: 15px 20px;
  border: 5px solid transparent;
  background-color: transparent;
}
.about .isotope-filters button.active {
  border-color: #5d2d7c;
}
.about .isotope .image-text {
  width: 100%;
  height: 100%;
}
.about #isotopItems {
  margin-bottom: 100px;
}
.about #isotopItems .inner-box {
  position: relative;
}
.about #isotopItems .inner-box img {
  width: 100%;
    height: 196px;
}
.about #isotopItems .image-text {
  opacity: 0;
  color: #fff;
  background-color: rgba(255, 33, 48, 0.9);
}
.about #isotopItems .image-text h5 {
  font-size: 26px;
  margin-bottom: 50px;
}
.about #isotopItems .image-text p {
  font-size: 16px;
  border-top: 1px solid #d1101d;
}
.about #isotopItems .image-text p a {
  width: 100%;
  color: #fff;
  font-weight: 700;
  margin-top: 12px;
  text-decoration: none;
  display: inline-block;
}
.about #isotopItems .item:hover .inner-box {
  z-index: 9;
  -webkit-transform: scale(1.2);
  -webkit-transform-origin: 50% 30%;
}
.about #isotopItems .item:hover .image-text {
  opacity: 1;
}
.about .owl-theme .owl-controls {
  display: none !important;
}
.about-2 {
  /*  - About img Slider
	---------------------------------------------*/
  /*  - Office-news Post Slider
	---------------------------------------------*/
}
.about-2 .tab-content h5 {
  font-size: 22px;
  padding-left: 15px;
  margin-top: 40px;
  margin-bottom: 24px;
}
.about-2 .widget ul li {
  width: 100%;
}
.about-2 .nav > li > a {
  display: inline-block;
}
.about-2 .widget ul li.active:after {
  left: auto;
  right: 0;
  border-left: none;
  border-top: 12px solid transparent;
  border-right: 12px solid #fff;
  border-bottom: 12px solid transparent;
}
.about-2 .about-img-slider {
  padding: 0 0 70px;
}
.about-2 .about-img-slider .owl-carousel .owl-wrapper-outer {
  padding-top: 80px;
}
.about-2 .about-img-slider .owl-pagination {
  display: none;
}
.about-2 #about-img .owl-item {
  opacity: .5;
  -webkit-transition: all .5s ease;
}
.about-2 #about-img .owl-item img {
  width: 100%;
}
.about-2 #about-img .owl-item.active {
  margin-top: -80px;
  padding: 30px;
  opacity: 1;
  background-color: #fff;
  -webkit-transition: all .5s ease;
}
.about-2 #about-img .owl-next,
.about-2 #about-img .owl-prev {
  width: 60px;
  height: 80px;
  bottom: 50%;
  font-size: 100px;
  position: absolute;
  margin-bottom: -80px;
  line-height: 70px;
}
.about-2 #about-img .owl-next i,
.about-2 #about-img .owl-prev i {
  line-height: 70px;
}
.about-2 #about-img .owl-prev {
  left: -75px;
}
.about-2 #about-img .owl-next {
  right: -75px;
}
.about-2 #about-img .owl-controls {
  margin-top: 0;
}
.about-2 #about-img .owl-controls .owl-buttons div {
  color: #5d2d7c;
  background: transparent;
  -webkit-transition: all .5s ease;
}
.about-2 .small-post article {
  padding: 22px 30px;
  margin-bottom: 0;
  position: relative;
}
.about-2 .small-post article h5 {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 6px;
}
.about-2 .small-post article h5 a.post-title {
  color: #49494e;
}
.about-2 .small-post article:hover a.post-title {
  color: #5d2d7c;
}
.about-2 .small-post article:after {
  top: 0;
  left: 40px;
  width: 85%;
  content: '';
  height: 100%;
  position: absolute;
  border: 5px solid transparent;
}
.about-2 .small-post article:hover:after {
  border-color: #5d2d7c;
}
.about-2 .post-date {
  width: 50px;
  font-size: 22px;
  line-height: 30px;
}
.about-2 .office-news .owl-carousel .owl-wrapper-outer {
  margin-left: 350px;
  margin-bottom: 80px;
}
.about-2 .office-news .small-post {
  margin-top: 30px;
}
.about-2 .office-news h5 {
  margin: 0;
}
.about-2 .office-news .owl-pagination {
  display: none;
}
.about-2 .office-news .owl-next,
.about-2 .office-news .owl-prev {
  position: absolute;
  top: -70px;
  right: 20%;
}
.about-2 .office-news .owl-next {
  right: 18.8%;
}
.about-2 .office-news .owl-theme .owl-controls .owl-buttons div {
  height: 50px;
  width: 45px;
  color: #2b2e3c;
  font-size: 40px;
  line-height: 40px;
  background: transparent;
}
.about-2 .office-news .owl-theme .owl-controls .owl-buttons div i {
  line-height: 30px;
}

#lp-pom-block-69 {
  display:block;

  background-image:url(images/asilos-en-san-pedro.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  border-style:none;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:1px;
  width:100%;
  height:593px;

  border-radius:0px;

}

.verif{
  display: none;
}

#lp-pom-block-69 .lp-pom-block-content {
  margin-left:auto;
  margin-right:auto;
  width:960px;
  height:593px;
}

#lp-pom-block-69-color-overlay {

  background:rgba(35,35,37,0.20);

  height:593px;
  width:100%;
}

#lp-pom-box-161 {
    display: block;
    background: #ccb522;
    border-style: none;
    left: -67px;
    top: 93px;
    z-index: 25;
    width: 67px;
    height: 50px;
    position: absolute;
    border-radius: 0px;
}

#containerp{
  padding: 0px;
}

#caja {
    display: block;
    background: #5d2d7c;
    border-style: none;
    left: 60%;
    top: 70%;
    z-index: 2;
    width: 340px;
    height: 600px;
    position: absolute;
    border-radius: 0px;
}

#caja h2{
  color: white;
  text-align: center;
  padding: 10px;
}

#atract{
    display: block;
    background: #fff;
    top: 87px;
    z-index: 4;
    height: 50px;
    width: 100%;
}

#atract h3{
   text-align: center;
    font-weight:300;
    color: #5d2d7c;
    padding: 10px;

}

#lp-pom-image-160 {
    display: block;
    background: rgba(255,255,255,0);
    -pie-background: rgba(255,255,255,0);
    left: 26px;
    top: 13px;
    z-index: 26;
    position: absolute;
}

.centrado{

}

.camplab{
  text-align: center;
}

#areaint{
    border-style: none;
    left: 6%;
    top: 45%;
    z-index: 2;
    color: white;
    position: absolute;
    border-radius: 0px;
    /* padding: 419px; */
    /* margin-left: 20%; */
    /* margin: auto auto; */
    /* text-align: start; */
}

#areaint h1 {
    color: white;
    font-size: 4.1em;


}

#areaint p {
    max-width: 565px;
    font-size: 1.7em;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;


}

.areaestudio{
  font-weight: 100;
  letter-spacing: 0px;
}

.titulodesktop{

}


.campos{
  margin: 20px;
  text-align: center;
}

.inputf {
    padding: 10px;
    color: #000;
    border-radius: 1px;
    border: none;
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 16px;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
}

.inputfm {
    padding: 10px;
    color: #000;
    border-radius: 1px;
    border: none;
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 16px;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
  }

.perfiles {
    margin-bottom: 10px;
    height: 46px;
    /* padding-left: 16px; */
    width: 100%;
    font-size: 16px;
    background: white;
    padding: 10px;
    border-radius: 1px;
    border: 0;
    appearance: none;
    text-align: center;
    border-radius: 3px;
    outline: 1px inset black;
    outline-offset:-1px;
    alignment-baseline: center;
    text-align-last:center;

}






.inputb {
    padding: 10px;
    color: #5d2d7c;
    background-color: #ffe855;
    border-radius: 1px;
    border: none;
    display: inline-block;
    width: 100%;
    font-size: 16px;

    font-weight: 700;
}

.inputb:hover{

    background-color: #fffe7b;
    font-size: 17px;

}

.cuadrotext1 {
        padding: 60px 0px;
    text-align: left;
    /* position: relative; */
    bottom: 0px;
    width: 550px;
}

.cuadrotext1 h3{
  font-size: 43px;
}

.cajabecas img{
  float: left;
}


.becastext{
  margin-top: 65px;
    margin-left: 25px;
    width: 520px;
    float: left;
}

.becas{
      font-size: 35px;
    font-weight: 100;
    color: #242b36;
    text-shadow: none;
}

.aestudio{

  text-align: center;
  margin-top: 50px;

}

.aestudio h5{

 color: #242424 ;
 font-weight: 100;

}

.aceptas{
  color: white;
  margin-top: 20px;
  font-weight: 100;
  font-size: 11px;
}

.books{
  width:100%;
}

.tourbut {
    padding: 10px;
    color: #fff;
    background-color: #5d2d7c;
    border-radius: 1px;
    border: none;
    display: inline-block;
    width: 90%;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
}

.botontour{
  text-align: center;

}

.tourbut:hover {
    padding: 10px;
    color: #fff;
    background-color: #531a77;
    border-radius: 1px;
    border: none;
    display: inline-block;
    width: 90%;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

.explore-txt{
  text-align: justify;
}

.footer-right{
  margin-top: -35px;
}










@media only screen and (min-width:899px) {

.titulomov{
  display: none;
}

.cajabecas img{
  width:520px;
}

}


/* MOBILES */


@media only screen and (max-width:900px) {
.titulodesktop{
 font-size: 4em;
 display: none;
}

#lp-pom-block-69 {

    background-position: 76%;
}

#areaint{
 max-width: 380px;
 font-size: 11px;
 top: 55%;


}

#areaint p {
    max-width: 565px;
    font-size: 1.7em;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.titulomov{
  font-size:0.8em;
}


#caja {
    display: block;
    background: #5d2d7c;
    z-index: 2;
    width: 100%;
    height: 100%;
    position: inherit;
    margin-top: -20px;
}

.campos {

    padding: 20px;
}

#lp-pom-box-161{
  display: none;
}

.cuadrotext1 {
        padding: 60px 0px;
    text-align: left;
    /* position: relative; */
    bottom: 0px;
    width: 100%;
    margin: auto;
        margin-bottom: -50px;
}

.cuadrotext1  h3{
    font-size: 32px;
}

.cajabecas img{
  width:100%;
}

.becastext{
  width:100%;
  margin-top: 25px;
  margin-left: 0px;

}

.lux-coper h2 {

    font-size: 1.6em;

}

.camplab img{
  width: 100%;
}

.footer-wrap .footer-logo {
  border: none;
}

.footer-wrap {

      background-size: cover;
}

}

    /* Para 960px */
    @media only screen and (max-width: 1680px) and (min-width: 1400px) {


      #areaint{
    border-style: none;
    left: 10%;

    z-index: 2;
    color: white;
    position: absolute;
    border-radius: 0px;
    margin-top: 10px;
    /* padding: 419px; */
    /* margin-left: 20%; */
    /* margin: auto auto; */
    /* text-align: start; */

}

    #lp-pom-box-161 {
    left: -67px;
    top: 93px;
}



    }

/* Para 75 */
    @media only screen and (max-width: 2000px) and (min-width: 1690px) {


      #areaint{
    border-style: none;
    margin-left: 180px;

    z-index: 2;
    color: white;
    position: absolute;
    border-radius: 0px;
    margin-top: -30px;
    /* padding: 419px; */
    /* margin-left: 20%; */
    /* margin: auto auto; */
    /* text-align: start; */

}

#caja {

    left: 60%;
    top: 60%;

}




    }
